## rust-simd-helpers 0.1.0

=== debian/changelog ===
rust-simd-helpers (0.1.0-1) unstable; urgency=medium

  * Package simd_helpers 0.1.0 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jun 2022 22:07:38 +0200
