=== debian/control ===
Source: rust-simd-helpers
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simd-helpers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simd-helpers
X-Cargo-Crate: simd_helpers
Rules-Requires-Root: no

Package: librust-simd-helpers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-simd-helpers+default-dev (= ${binary:Version}),
 librust-simd-helpers-0-dev (= ${binary:Version}),
 librust-simd-helpers-0+default-dev (= ${binary:Version}),
 librust-simd-helpers-0.1-dev (= ${binary:Version}),
 librust-simd-helpers-0.1+default-dev (= ${binary:Version}),
 librust-simd-helpers-0.1.0-dev (= ${binary:Version}),
 librust-simd-helpers-0.1.0+default-dev (= ${binary:Version})
Description: Helpers to write more compact simd code - Rust source code
 This package contains the source for the Rust simd_helpers crate, packaged by
 debcargo for use with cargo and dh-cargo.
