=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simd_helpers 0.1.0 --all-targets --all-features
Features: test-name=rust-simd-helpers:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simd_helpers 0.1.0 --all-targets 
Features: test-name=librust-simd-helpers-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simd_helpers 0.1.0 --all-targets --no-default-features
Features: test-name=librust-simd-helpers-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
